<?xml version="1.0" encoding="utf-8"?>
<WebResource>
  <WebResourceId>{8abee674-692e-e611-8120-127b25dcbde7}</WebResourceId>
  <Name>north52_/formula/vhacrm_correspondence/HYy/f.8abee674692ee6118120127b25dcbde7</Name>
  <DisplayName>996c5a72-fdb9-4cf1-bff6-083f985955f2</DisplayName>
  <Description>North52Formula: Correspondence - OnLoad - Show Address Section</Description>
  <WebResourceType>4</WebResourceType>
  <IntroducedVersion>1.0</IntroducedVersion>
  <IsEnabledForMobileClient>0</IsEnabledForMobileClient>
  <IsCustomizable>1</IsCustomizable>
  <CanBeDeleted>1</CanBeDeleted>
  <IsHidden>0</IsHidden>
  <FileName>/WebResources/north52_formulavhacrm_correspondenceHYyf8abee674698ABEE674-692E-E611-8120-127B25DCBDE7</FileName>
</WebResource>